perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John D Groenveld <jdg...@elvis.arl.psu.edu>
Subject Re: mod_perl for Apache 2.2.8
Date Tue, 04 Mar 2008 21:18:10 GMT
In message <BAY118-W288DD19F23944BDE8F9C7584100@phx.gbl>, Jo bu writes:
>I have been trying to compile mod_perl as a DSO in a apache 2.2.8. I am on sol
>aris 10. The readme states that it only supports apache 2.0 but will most like
>ly work with later versions. I get the following errors when I try to use Make
>file...

These are my notes from building Apache and mod_perl under Solaris 10:
<URL:http://www.cse.psu.edu/~groenvel/apache2.html>

Happy hacking,
John
groenveld@acm.org

Mime
View raw message